use std::fs;

pub fn read_from_file(filename: &str) -> String{
        let contents = fs::read_to_string(filename).expect("Something went wrong reading the file");
        return contents;
}

pub fn write_to_file(filename: &str, content: &str){
        fs::write(filename, content).expect("Cannot open file!");
    }

#[cfg(test)]
mod tests {
    #[test]
    fn it_works() {
        assert_eq!(2 + 2, 4);
    }
}
